$kind: http-request
url: "{{MOS APP LOCAL}}/facilities/1"
method: PUT
body:
  type: json
  content: "{\r

    \  \"id\": 1,\r

    \  \"name\": \"KCCA Health Center 11\",\r

    \  \"location\": \"Rubaga\",\r

    \  \"created_at\": \"2024-12-10T11:41:00.000000Z\",\r

    \  \"updated_at\": \"2025-08-27T11:20:25.000000Z\",\r

    \  \"deleted_at\": \"2024-12-20 08:00:09\",\r

    \  \"logitude\": \"28784743.1\",\r

    \  \"latitude\": \"1918.93289\",\r

    \  \"conditions\": [\r

    \    {\r

    \      \"id\": 1,\r

    \      \"name\": \"HIV\",\r

    \      \"condition_id\": null,\r

    \      \"created_at\": null,\r

    \      \"updated_at\": null,\r

    \      \"deleted_at\": null\r

    \    },\r

    \    {\r

    \      \"id\": 2,\r

    \      \"name\": \"Sickle Cell Disease\",\r

    \      \"condition_id\": null,\r

    \      \"created_at\": null,\r

    \      \"updated_at\": null,\r

    \      \"deleted_at\": null\r

    \    }\r

    \  ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
